# Unit shell

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

Prog->`Shell` - Main Desktop UI.

## Uses

- Console
- RTC
- terminal
- strings
- asuro
- tracer

## Overview

### Functions and Procedures

`procedure init();`
`function getTaskbarColorsPtr : puint32;`
`function getExploreColorsPtr : puint32;`
`function getDesktopColorsPtr : puint32;`

## Description

### Functions and Procedures

`procedure init();`

`function getTaskbarColorsPtr : puint32;`

`function getExploreColorsPtr : puint32;`

`function getDesktopColorsPtr : puint32;`

## Author

- Kieron Morris <kjm@kieronmorris.me>

Generated by PasDoc 0.15.0.